{
  "id": 3377555,
  "name": "David Flyer, defendant in error, v. Nathan Zimmerman and Oscar Zimmerman, plaintiffs in error",
  "name_abbreviation": "Flyer v. Zimmerman",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,151",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 577,
    "ocr_confidence": 0.529,
    "sha256": "7dccbce20309e62c9bcc426cc099d934200e66bc3d42823545f0671effa0abef",
    "simhash": "1:8312007d50aed62c",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David Flyer, defendant in error, v. Nathan Zimmerman and Oscar Zimmerman, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Rosenberg & Zimmerman, for plaintiffs in error; H. J. Rosenberg, of counsel. Ho appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "David Flyer, defendant in error, v. Nathan Zimmerman and Oscar Zimmerman, plaintiffs in error.\nGen. No. 31,151.\nAction for damages for assault. Judgment for plaintiff. Error to the Superior Court of Cook county; the Hon. William J. Lindsay, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1926.\nReversed and remanded.\nOpinion filed February 1, 1927.\nRosenberg & Zimmerman, for plaintiffs in error; H. J. Rosenberg, of counsel. Ho appearance for defendant in error."
  },
  "file_name": "0633-01",
  "first_page_order": 665,
  "last_page_order": 665
}
